/****  Tabelle Listenansicht  ****/
/*table.tx_bbbaufgabenportal_table_list{*/
	/*table-layout: fixed;*/
	/*width: 745px;*/
/*}*/
.tx_bbbaufgabenportal_table_list th, td{
	border:  1px solid #DBDBDB;
}
.tx-bbb-aufgabenportal table{
    border-collapse: collapse;
}
.tx-bbb-aufgabenportal table th{
    border:  1px solid #DBDBDB;
}
.tx-bbb-aufgabenportal-tk {
    margin: -7px -13px;
}
.tx-bbb-aufgabenportal-tk th, td, .tx-bbb-aufgabenportal-single th, .tx_bbbaufgabenportal_table_list th {
    border: 1px solid #DBDBDB;
    padding: 0.5em 1em;
    text-align: left;
    vertical-align: top;
}
/************************************/
/****  Tabelle Teilkompetenzen  ****/
 /*.teilkompetenzen_single th, td, .tx_bbbaufgabenportal_table_list th {*/
	 /*border: 1px solid #DBDBDB;*/
	 /*padding: 0.5em 1em;*/
	 /*text-align: left;*/
	 /*vertical-align: top;*/
 /*}*/

/****  Ausrichtung der Tabelle Teilkompetenzen  ****/
/* .teilkompetenzen_single {
	 margin: -0.6em -1.1em;
 }*/

/**** Suchformular  ****/
 .tx-bbbaufgabenportal-form {
	 /*width: 730px;*/
	 color: #000;
	 background-color: #FAFBFF;
	 border: 1px solid #DBDBDB;
	 /*overflow: visible;*/
	 padding: 10px 7px 30px 7px;
     /*margin-bottom: 0px;*/
 }

.tx-bbbaufgabenportal-form label , .tx-bbbaufgabenportal-form input{
	 /*display:inline-block;*/
	 margin-left: 0.5em;
	 /*margin-bottom: 0.8em;*/
	 /*text-align: left;*/
	 font-weight: bold;
	 width: auto;
 }
 /*select{*/
	 /*display:block;*/
 /*}*/
/*legend{
	margin-left: 0.5em;
	margin-bottom: 0.8em;
	font-size: 1.2em;
	text-align: left;
	font-weight: bold;
}*/

/*.tx-bbbaufgabenportal-form #fach, .tx-bbbaufgabenportal-form #doppeljahrgangsstufe{*/
	/*width: 150px;*/
/*}*/

/*.tx-bbbaufgabenportal-form #rahmenlehrplanbezug {*/
	/*width: 405px;*/
/*}*/

 /*** listenansicht liste der kompetenzen ***/
 /*div#tx_bbbaufgabenportal_list .tx_bbbaufgabenportal_table_list ul,*/
 /*div#tx_bbbaufgabenportal_list .tx_bbbaufgabenportal_table_list ul li {*/
	 /*margin-bottom: 0px;*/
	 /*margin-top:  0px;*/
	 /*padding-top: 0px;*/
	 /*padding-bottom: 0px;*/
 /*}*/
/*div#tx_bbbaufgabenportal_list .tx_bbbaufgabenportal_table_list ul,*/
/*div#tx_bbbaufgabenportal_list .tx_bbbaufgabenportal_table_list ul li,*/
/*div#bomain .tx-bbb-aufgabenportal-single ul{*/
    /*!*list-style-image: none;*!*/
/*}*/

#content table.tx_bbbaufgabenportal_table_list  ul li::before{
	font-family: FontAwesome;
	content: "\f0da";
	background-color: #FAFBFF;
	color: black;
}

#content table.tx_bbbaufgabenportal_table_list  ul{
	padding-bottom: 0px;
}
/* *** Spalte Fach ohne Aufz�hlungszeichen ***
 div#tx_bbbaufgabenportal_list table ul.lv_fach {
	 list-style-image: none;
	 list-style-type: none;
 }
 div#tx_bbbaufgabenportal_list table ul.lv_fach li {
	 margin-left: -1.5em;
 }*/
/******pixelbrackets/f-widget-paginate-style.md***********/
#content ul.f3-widget-paginator {
	display: flex;
	border-radius: 4px;
	margin: 20px 0px;
	padding-left: 0px;
	justify-content: center;
}

/*#content .f3-widget-paginator > li {*/
	/*display: inline;*/

/*}*/
#content ul.f3-widget-paginator li {
	display: inline;
	text-indent: unset;
}
#content ul.f3-widget-paginator li::before{
	content: none;
}
#content .f3-widget-paginator > li > a,
#content .f3-widget-paginator > li.current {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	text-decoration: none;
	border: 1px solid #DDD;
	background-color: #FFF;
	color: #FF8700;
}

#content .f3-widget-paginator > li.current,
#content .f3-widget-paginator > li > a:hover,
#content .f3-widget-paginator > li > a:focus {
	text-decoration: underline;
	background-color: #EEE;
}

#content .f3-widget-paginator > li:first-child > a,
#content .f3-widget-paginator > li.current:first-child {
	margin-left: 0px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

#content .f3-widget-paginator > li:last-child > a,
#content .f3-widget-paginator > li.current:last-child {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}


/*.f3-widget-paginator {*/
	/*list-style: none inside none;*/
	/*padding: 0 0;*/
	/*margin: 0 0;*/
	/*text-align: center;*/
	/*width: 100%;*/
/*}*/

/*.f3-widget-paginator li {*/
	/*display: inline;*/
	/*list-style: none;*/
	/*margin: 0 0;*/
	/*padding: 0 5px 0 0;*/
/*}*/
/*!**** rechten Seitenrand ausblenden  ****!*/
/*div#bomain {*/
	/*overflow: visible !important;*/
/*}*/
/*div#containerbereich {*/
	/*height: 80px;*/
/*}*/
/****  Tabelle Einzelansicht  ****/
.tx_bbbaufgabenportal_list label {
	font-weight: bold;
}
   
